.blog-post{
    border-bottom: 2px solid rgba(240, 196, 131, 0.2);
    width: 700px;
    margin-bottom: 15px;
    color: Green;
    margin-top: 40px;
}
h3 {
    color: rgb(255, 255, 255);
    text-align: center;
}

h2 {
    color: rgb(209, 19, 193);
}

h6 {
    color: rgb(60, 224, 10);
}
